{pkgs}:
with pkgs; [
  # Basic utils
  unzip
  magic-wormhole
  wl-clipboard # vim clipboard access

  # Audio
  pulseaudio
  pulsemixer
  pavucontrol

  # Important graphical applications
  keepassxc
  logseq
  xournalpp
  onlyoffice-bin

  # Communication
  discord
  telegram-desktop
  signal-desktop
  element-desktop

  # For Hyprland
  libsForQt5.polkit-kde-agent # For permission pop-ups
  libsForQt5.qt5.qtwayland
  qt6.qtwayland
  dunst # Notifications
  swww # Wallpaper
  grim
  slurp # Screenshots

  # Video Editor
  # davinci-resolve # Currently borken. Fixed in https://github.com/NixOS/nixpkgs/pull/242751

  # LaTeX Editor
  setzer

  gnome.nautilus

  steam

  # Misc
  nerdfonts # Font with glyphs for status bar

  zigpkgs.master # latest nightly release of zig
]
